<div>
    <div class="submit-form">
      <div *ngIf="!submitted">
        <div class="form-group">
          <label for="title">Title</label>
          <input
            type="text"
            class="form-control"
            id="title"
            required
            [(ngModel)]="tut.title"
            name="title"
          />
        </div>
  
        <div class="form-group">
          <label for="description">Description</label>
          <input
            class="form-control"
            id="description"
            required
            [(ngModel)]="tut.description"
            name="description"
          />
        </div>
  
        <button (click)="svTutorial()" class="btn btn-success">Submit</button>
      </div>
  
      <div *ngIf="submitted">
        <h4>Tutorial was submitted successfully!</h4>
        <button class="btn btn-success" (click)="newTutorial()">Add</button>
      </div>
    </div>
  </div>
  